[安徽省]
合肥=H
繁昌=F
长丰=C
宁国=N
淮南=H
青阳=Q
凤台=F
屯溪=T
淮北=H
休宁=X
濉溪=S
旌得=J
芜湖=W
绩溪=J
铜陵=T
歙县=X
蚌埠=B
祁门=Q
马鞍山=M
黟县=Y
安庆=A
太平=T
宿州=S
石台=S
宿县=S
桐城=T
砀山=D
枞阳=C
萧县=X
怀宁=H
吴壁=W
望江=W
泗县=S
宿松=S
五河=W
太湖=T
固镇=G
岳西=Y
怀远=H
潜山=Q
滁州=C
东至=D
嘉山=J
贵池=G
天长=T
六安=L
来安=L
霍丘=H
全椒=Q
寿县=S
定远=D
肥西=F
凤阳=F
舒城=S
巢湖=C
霍山=H
巢县=C
金寨=J
肥东=F
阜阳=F
含山=H
毫县=H
和县=H
涡阳=W
无为=W
蒙城=M
卢江=L
利辛=L
宣城=X
颖上=Y
当涂=D
阜南=F
郎溪=L
临泉=L
广德=G
界首=J
泾县=J
太和=T
南陵=N

[北京市]
北京=B
怀柔=H
平谷=P
大兴=D
密云=M
房山=F
顺义=S
昌平=C
通县=T
延庆=Y

[重庆市]
重庆=Z
铜梁=T
綦江=Q
壁山=B
长寿=C
荣昌=R
南桐=N
大足=D
合川=H
永川=Y
潼南=T
万盛=W
巫溪=W
巫山=W
奉节=F
云阳=Y
开县=K
忠县=Z
武隆=W
垫江=D
丰都=F
城口=C
梁平=L
南川=N
黔江=Q
涪陵=F

[福建省]
福州=F
南安=N
闽侯=M
惠安=H
厦门=S
安溪=A
同安=T
永春=Y
南平=N
德化=D
金门=J
建瓯=J
漳州=Z
浦城=P
龙海=L
邵武=S
漳浦=Z
顺昌=S
诏安=Z
崇安=C
平和=P
光泽=G
云霄=Y
松溪=S
南靖=N
政和=Z
长泰=C
宁德=N
东山=D
福安=F
华安=H
连江=L
龙岩=L
福鼎=F
上杭=S
霞浦=X
永定=Y
吉田=J
长汀=C
罗源=L
武平=W
寿宁=S
连城=L
周宁=Z
漳平=Z
屏南=P
三明=S
柘荣=Z
龙溪=L
莆田=F
宁化=N
仙游=X
大田=D
福清=F
永安=Y
长乐=C
沙县=S
永泰=Y
将乐=J
平潭=P
清流=Q
闽清=M
建宁=J
泉州=Q
泰宁=T
晋江=J
明溪=M

[港澳台]
香港=X
云林=Y
澳门=A
苗粟=M
台北=T
嘉义=J
高雄=G
彰化=Z
基隆=J
南投=N
台中=T
花莲=H
台南=T
台东=T
宜兰=Y
屏东=P
桃园=T
澎湖=P
新竹=X

[广东省]
广州=G
五华=W
花县=H
兴宁=X
新十=X
潮州=C
增城=Z
澄海=C
从化=C
潮安=C
湛江=Z
龙门=L
饶平=R
番禺=F
南澳=N
海口=H
潮阳=C
汕头=S
惠来=H
陆丰=L
茂名=M
海丰=H
佛山=F
普宁=P
江门=J
揭西=J
深圳=S
揭阳=J
宝安=B
南海=N
珠海=Z
三水=S
韶关=S
顺德=S
曲江=Q
中山=Z
乐昌=L
斗门=D
仁化=R
新会=X
南雄=N
鹤山=H
始兴=S
开平=K
翁源=W
台山=T
佛岗=F
恩平=E
英德=Y
高明=G
清远=Q
廉江=L
阳山=Y
化州=H
连县=L
高州=G
连山=L
信宜=X
连南=L
阳春=Y
乳源=R
阳江=Y
惠州=H
电白=D
惠阳=H
吴川=W
博罗=B
徐闻=X
河源=H
海康=H
连平=L
遂溪=S
和平=H
肇庆=Z
龙川=L
高要=G
紫金=Z
怀集=H
惠东=H
广宁=G
东莞=D
四会=S
梅州=M
新兴=X
梅县=M
云浮=Y
平远=P
罗定=L
蕉岭=J
郁南=Y
大埔=D
德庆=D
丰顺=F
封开=F

[甘肃省]
兰州=L
宕昌=D
永登=Y
康县=K
榆中=Y
白银=B
成县=C
永昌=Y
文县=W
皋兰=G
临潭=L
定西=D
舟曲=Z
会宁=H
玛曲=M
陇西=L
下河=X
临洮=L
卓尼=Z
靖远=J
迭部=D
通渭=T
碌曲=L
渭源=W
临夏=L
平凉=P
永靖=Y
灵台=L
和政=H
华亭=H
康乐=K
静宁=J
广河=G
泾川=J
东乡=D
崇信=C
岷县=M
庄浪=Z
积石山=J
庆阳=Q
武威=W
华池=H
民勤=M
庄宁=Z
古浪=G
镇源=Z
景泰=J
环县=H
天祝=T
合水=H
张掖=Z
宁县=N
民乐=M
天水=T
临泽=L
徽县=H
山丹=S
礼县=L
高台=G
武山=W
肃南=S
秦安=Q
玉门=Y
清水=Q
酒泉=J
两当=L
敦煌=D
西和=X
金塔=J
甘谷=G
安西=A
漳县=Z
阿克塞=A
张家川=Z
肃北=S
武都=W

[广西壮族自治区]
南宁=N
资源=Z
柳州=L
全州=Q
桂林=G
灌阳=G
梧州=W
恭城=G
凭祥=P
平乐=P
邕宁=Y
荔浦=L
武鸣=W
永福=Y
马山=M
龙胜=L
上林=S
苍悟=C
宾阳=B
钟山=Z
横县=H
富川=F
扶绥=F
贺县=H
崇左=C
岑溪=C
宁明=N
藤县=T
龙州=L
蒙山=M
大新=D
昭平=Z
天等=T
玉林=Y
隆安=L
桂平=G
河池=H
平南=P
环江=H
容县=R
罗城=L
北流=B
宜山=Y
陆川=L
东兰=D
博白=B
凤山=F
贵县=G
天峨=T
北海=B
南丹=N
钦州=Q
都安=D
灵山=L
巴马=B
浦北=P
合山=H
合浦=H
柳城=L
上思=S
融安=R
防城=F
鹿寨=L
百色=B
象州=X
凌云=L
武宜=W
乐业=L
柳江=L
田阳=T
来宾=L
田东=T
忻城=X
平果=P
融水=R
德保=D
三江=S
靖西=J
金秀=J
那坡=N
临桂=L
西林=X
灵川=L
田林=T
兴安=X
隆林=L

[贵州省]
贵阳=G
平坝=P
六盘水=L
镇宁=Z
水城=S
紫云=Z
盘县=P
关岭=G
六枝=L
兴义=X
遵义=Z
普安=P
绥阳=S
贞丰=Z
道真=D
望谟=W
凤冈=F
册亭=C
余庆=Y
安龙=A
赤水=C
兴仁=X
桐梓=T
晴龙=Q
正安=Z
凯里=K
务川=W
施秉=S
湄潭=M
镇远=Z
仁怀=R
天柱=T
习水=X
剑河=J
铜仁=T
黎平=L
玉屏=Y
从江=C
思南=S
麻江=M
德江=D
黄平=H
万山=W
三穗=S
江口=J
岑巩=C
师阡=S
锦屏=J
印江=Y
台江=T
沿河=Y
榕江=R
松桃=S
雷山=L
毕节=B
丹寨=D
黔西=Q
都匀=D
织金=Z
贵定=G
赫章=H
瓮安=W
大方=D
平塘=P
金沙=J
长顺=C
钠雍=N
惠水=H
威宁=W
荔波=L
安顺=A
福泉=F
息烽=X
独山=D
清镇=Q
罗甸=L
普定=P
龙里=L
开阳=K
三都=S
修文=X

[海南省]
海口=H
临高=L
琼山=Q
保亭=B
文昌=W
白沙=B
定安=D
琼中=Q
琼海=Q
陵水=L
万宁=W
崖县=Y
屯昌=T
乐东=L
澄迈=C
东方=D
儋县=D
昌江=C

[河北省]
石家庄=S
张家口=Z
唐山=T
康保=K
行唐=X
赤城=C
灵寿=L
怀来=H
束鹿=S
蔚县=W
晋县=J
宣化=X
藁城=G
张北=Z
高邑=G
沽源=G
赵县=Z
崇礼=C
井陉=J
涿鹿=Z
获鹿=H
阳原=Y
新乐=X
怀安=H
正定=Z
尚义=S
深泽=S
万全=W
无极=W
承德=C
赞皇=Z
围场=W
元氏=Y
平泉=P
栾城=L
宽城=K
平山=P
兴隆=X
邯郸=H
滦平=L
永年=Y
隆化=L
曲周=Q
青龙=Q
馆陶=G
丰宁=F
魏县=W
秦皇岛=Q
成安=C
迁西=Q
大名=D
迁安=Q
涉县=S
昌黎=C
鸡泽=J
卢龙=L
丘县=Q
滦南=L
广平=G
玉田=Y
肥乡=F
唐海=T
临漳=L
遵化=Z
磁县=C
抚宁=F
武安=W
乐亭=L
邢台=X
滦县=L
柏乡=B
丰南=F
宁普=N
丰润=F
隆尧=L
廊坊=L
临西=L
安次=A
南官=N
三河=S
巨鹿=J
香河=X
任县=R
霸县=B
沙河=S
固安=G
临城=L
大城=D
内丘=N
文安=W
新河=X
永清=Y
清河=Q
大厂=D
威县=W
沧州=C
广宗=G
黄骅=H
平乡=P
盐山=Y
南和=N
吴桥=W
保定=B
东光=D
涞水=L
肃宁=S
涿县=Z
河间=H
定兴=D
泊头=B
容城=R
交河=J
安新=A
青县=Q
蠡县=L
海兴=H
博野=B
南皮=N
定县=D
任丘=R
阜平=F
献县=X
唐县=T
孟村=M
涞源=L
衡水=H
易县=Y
饶阳=R
新城=X
阜城=F
雄县=X
景县=J
徐水=X
枣强=Z
高阳=G
深县=S
安国=A
安平=A
清苑=Q
武强=W
望都=W
武邑=W
曲阳=Q
故城=G
完县=W
冀县=J
满城=M

[河南省]
郑州=Z
许昌=X
荥阳=Y
鄢县=Y
开封=K
郾城=Y
平顶山=P
襄城=X
洛阳=L
鲁山=L
焦作=J
郏县=J
鹤壁=H
漯河=T
杞县=Q
长葛=C
尉氏=W
临颖=L
新郑=X
舞阳=W
登封=D
叶县=X
通许=T
宝丰=B
中牟=Z
禹县=Y
密县=M
驻马店=Z
巩县=G
确山=Q
兰考=L
西平=X
新乡=X
汝南=R
汲县=J
新蔡=X
封丘=F
泌阳=M
获嘉=H
遂平=S
温贺=W
上蔡=S
济源=J
平舆=P
博爱=B
正阳=Z
辉县=H
信阳=X
延津=Y
息县=X
原阳=Y
固始=G
武陟=W
潢川=H
孟县=M
新县=X
沁阳=Q
罗山=L
修武=X
淮滨=H
安阳=A
商城=S
南乐=N
光山=G
范县=F
南阳=N
台前=T
方城=F
滑县=H
唐河=T
浚县=J
新野=X
淇县=Q
邓县=D
内黄=N
淅川=X
清丰=Q
南召=N
濮阳=P
社旗=S
长垣=C
桐柏=T
汤阴=T
镇平=Z
林县=L
内乡=N
商丘=S
西峡=X
夏邑=X
三门峡=S
柘城=Z
孟津=M
睢县=S
临汝=L
虞城=Y
汝阳=R
永城=Y
嵩县=S
宁陵=N
栾川=L
民权=M
灵宝=L
周口=Z
渑池=M
商水=S
义马=Y
扶沟=F
偃师=Y
鹿邑=L
伊川=Y
淮阳=H
宜阳=Y
沈丘=C
洛宁=L
西华=X
卢氏=L
太康=T
陕县=S
郸城=D
新安=X
项城=X

[黑龙江省]
哈尔滨=H
勃利=B
齐齐哈尔=Q
桦南=H
鹤岗=H
依兰=Y
双鸭山=S
汤源=T
鸡四=J
牡丹江=M
大庆=D
林口=L
伊春=Y
鸡东=J
嘉荫=J
密山=M
铁力=T
虎林=H
绥化=S
绥芬河=S
绥棱=S
东宁=D
海伦=H
穆棱=M
庆安=Q
宁安=N
兰西=L
海林=H
肇东=Z
阿城=A
肇州=Z
呼兰=H
肇源=Z
巴彦=B
安达=A
宾县=B
明水=M
木兰=M
青岗=Q
通河=T
望奎=W
方正=F
黑河=H
延寿=Y
爱辉=A
尚志=S
德都=D
五常=W
通北=T
双城=S
北安=B
富裕=F
孙吴=S
讷河=N
逊克=X
克山=K
嫩江=N
克东=K
佳木斯=J
拜泉=B
桦川=H
依安=Y
萝北=L
林甸=L
绥滨=S
泰来=T
富锦=F
龙江=L
同江=T
甘南=G
抚远=F
杜尔伯特=D
饶河=R
加格达奇=J
七台河=Q
呼玛=H
宝清=B
塔河=T
集贤=J
漠河=M

[湖北省]
武汉=W
麻城=M
武昌=W
罗川=L
汉阳=H
浠水=X
黄石=H
蕲春=Q
十堰=S
黄梅=H
沙市=S
武穴=W
宜昌=Y
英山=Y
襄樊=X
咸宁=X
孝感=X
阳新=Y
黄陂=H
通山=T
汉川=H
通城=T
云梦=Y
嘉鱼=J
应山=Y
崇阳=C
大悟=D
蒲圻=P
随州=S
应城=Y
荆门=J
安陆=A
江陵=J
鄂城=E
钟祥=Z
黄冈=H
京山=J
新洲=X
监利=J
红安=H
石首=S

[湖南省]
长沙=C
隆回=L
望城=W
绥宁=S
株洲=Z
洞口=D
湘潭=X
城步=C
衡阳=H
娄底=L
邵阳=S
涟源=L
洪江=H
岳阳=Y
新邵=X
临湘=L
双峰=S
平江=P
冷水江=L
泪罗=L
邵东=S
湘阴=X
新化=X
华容=H
怀化=H
浏阳=L
黔阳=Q
醴陵=L
辰溪=C
攸县=Y
沅陵=Y
茶陵=C
溆浦=X
酃县=L
会同=H
湘乡=X
靖县=J
郴州=C
郴县=C
芷江=Z
安仁=A
麻阳=M
永兴=Y
通道=T
资兴=Z
新晃=X
桂东=G
吉首=J
汝城=R
永顺=Y
宜章=Y
桑植=S
临武=L
大庸=D
嘉禾=J
古丈=G
桂阳=G
泸溪=L
来阳=L
凤凰=F
衡南=H
花垣=H
衡山=H
保靖=B
衡东=H
龙山=L
常宁=C
常德=C
祁阳=Q
临澧=L
祁东=Q
澧县=L
安乡=A
永州=Y
津市=J
零陵=L
汉寿=H
新田=X
桃源=T
宁远=N
慈利=C
蓝山=L
石门=S
双牌=S
益阳=Y
江永=J
南县=N
道县=D
沅江=Y
东安=D
宁乡=N
江华=J
安化=A
新宁=X
桃江=T
武冈=W

[吉林省]
长春=C
海龙=H
吉林=J
辉南=H
农安=N
靖宇=J
德惠=D
浑江=H
榆树=Y
抚松=F
九台=J
集安=J
双阳=S
长白=C
永吉=Y
四平=S
舒兰=S
梨树=L
蛟河=J
怀德=H
桦甸=H
伊通=Y
磐石=P
辽源=L
延吉=Y
东丰=D
汪清=W
双辽=S
珲春=H
白城=B
图们=T
大安=D
和龙=H
扶余=F
安图=A
乾安=G
敦化=D
长岭=C
通化=T
通榆=T
柳河=L
洮安=T

[江苏省]
南京=N
大丰=D
江宁=J
东台=D
六合=L
海安=H
江浦=J
如皋=R
徐州=X
如东=R
连云港=L
启东=Q
南通=N
海门=H
苏州=S
无锡=W
扬州=Y
常州=C
宝应=B
丰县=F
兴化=X
沛县=P
高邮=G
赣榆=G
泰兴=T
东海=D
泰县=T
新沂=X
泰州=T
邳县=P
靖江=J
睢宁=S
江都=J
铜山=T
邗江=H
清江=Q
仪征=Y
灌云=G
镇江=Z
灌南=G
丹徒=D
沭阳=S
扬中=Y
宿迁=S
丹阳=D
泗阳=S
武进=W
盱眙=X
宜兴=Y
涟水=L
金坛=J
淮阴=H
溧阳=L
淮安=H
句容=J
洪泽=H
溧水=L
泗洪=S
高淳=G
金湖=J
江阴=J
盐城=Y
沙洲=S
滨海=B
常熟=C
阜宁=F
太仓=T
射阳=S
昆山=K
建湖=J
吴县=W
响水=X
吴江=W

[江西省]
南昌=N
临川=L
新建=X
金溪=J
景德镇=J
资溪=Z
萍乡=P
黎川=L
九江=J
南丰=N
彭泽=P
南城=N
湖口=H
宜黄=Y
都昌=D
崇仁=C
星子=X
乐安=L
永修=Y
东乡=D
德安=D
进贤=J
瑞昌=R
吉安=J
武宁=W
新干=X
修永=X
峡江=X
上饶=S
吉水=J
婺源=W
永丰=Y
德兴=D
泰和=T
玉山=Y
万安=W
广丰=G
遂川=S
铅山=Q
宁冈=N
横峰=H
永新=Y
鹰潭=Y
莲花=L
贵溪=G
安福=A
余江=Y
井冈山=J
万年=W
赣州=G
乐平=L
广昌=G
波阳=B
石城=S
于干=Y
宁都=N
弋阳=Y
兴国=X
宜春=Y
于都=Y
万载=W
瑞金=R
铜鼓=T
会昌=H
宜丰=Y
安远=A
上高=S
寻乌=X
安义=A
定南=D
奉新=F
龙南=L
高安=G
全南=Q
丰城=F
信丰=X
清江=Q
赣县=G
新余=X
南康=N
分宜=F
上犹=S
靖安=J
崇义=C
抚州=F
大余=D

[辽宁省]
沈阳=C
鞍山=A
丹东=D
新民=X
东沟=D
辽中=L
岫岩=X
大连=D
凤城=F
金县=J
宽甸=K
复县=F
阜新=F
新金=X
彰武=Z
庄河=Z
营口=Y
长海=C
盖县=G
鞍由=A
盘山=P
海城=H
大洼=D
台安=T
辽阳=L
抚顺=F
灯塔=D
新宾=X
铁岭=T
清原=Q
开原=K
本溪=B
昌图=C
垣仁=Y
铁法=T
锦州=J
康平=K
锦县=J
法库=F
义县=Y
西丰=X
黑山=H
朝阳=Z
北镇=B
建昌=J
锦西=J
北票=B
兴城=X
凌源=L
绥中=S
建平=J

[内蒙古]
呼和浩特=H
鄂伦春自治旗=E
上默特左旗=S
莫力达瓦达斡尔族自治旗=M
托克托=T
鄂温克族自治旗=E
包头=B
通辽=T
上默特右旗=S
开鲁=K
固阳=G
科尔沁左翼后旗=K
乌海=W
科尔沁左翼中旗=K
集宁=J
库伦旗=K
兴和=X
奈曼旗=N
清水河=Q
扎鲁特旗=Z
武川=W
赤峰=C
卓资=Z
宁城=N
商都=S
林西=L
丰镇=F
喀喇沁旗=K
凉城=L
敖汉旗=A
和林格尔=H
翁牛特旗=W
化德=H
巴林右旗=B
察哈尔右翼后旗=C
巴林左旗=B
察哈尔右翼中旗=C
阿鲁科尔沁旗=A
察哈尔右翼前旗=C
克什克腾旗=K
四子王旗=S
伊克昭盟=Y
达尔罕茂明安联合旗=D
东胜县=D
二连浩特=E
准格尔旗=Z
阿巴哈纳尔旗=A
乌审旗=W
多伦=D
伊金霍洛旗=Y
阿巴嘎旗=A
鄂托克旗=E
西乌珠穆沁旗=X
鄂托克前旗=E
东乌珠穆沁旗=D
杭锦旗=H
苏尼特左旗=S
达拉特旗=D
苏尼特右旗=S
临河=L
太仆寺旗=T
五原=W
正镶白旗=Z
磴口=D
正蓝旗=Z
杭锦后旗=H
镶黄旗=X
乌拉特中旗=W
海拉尔=H
乌拉特前旗=W
满洲里=M
乌拉特后旗=W
陈巴尔虎旗=C
阿拉善左旗=A
额尔古纳右旗=E
阿拉善右旗=A
额尔古纳左旗=E
额济纳旗=E
喜桂图旗=X
乌兰浩特=W
阿荣旗=A
突泉=T
布特哈旗=B
科尔沁右翼前旗=K
新巴尔虎左旗=X
科尔沁右翼中旗=K
新巴尔虎右旗=X
扎兰屯=Z
牙克石=Y
根河=G
锡林浩特=X
霍林郭勒=H

[宁夏自治区]
银川=Y
中宁=Z
永宁=Y
盐池=Y
贺兰=H
中卫=Z
石嘴山=S
青铜峡=Q
平罗=P
固原=G
陶乐=T
西吉=X
吴忠=W
泾源=J
同心=T
海原=H
灵武=L
隆德=L

[青海省]
西宁=X
贵南=G
大通=D
同德=T
平安=P
兴海=X
湟中=H
玛沁=M
乐都=L
甘德=G
民和=M
久治=J
湟源=H
班玛=B
互助=H
达日=D
化隆=H
玛多=M
循化=X
玉树=Y
门源=M
称多=C
海晏=H
囊谦=N
刚察=G
杂多=Z
祁连=Q
治多=Z
同仁=T
曲麻菜=Q
尖扎=J
格尔木=G
泽库=Z
乌兰=W
河南=H
都兰=D
共和=G
天峻=T
贵德=G

[四川省]
成都=C
金堂=J
双流=S
蒲江=P
郫县=P
新都=X
来易=L
南允=N
盐边=Y
苍溪=C
温江=W
阆中=L
灌县=G
仪陇=Y
彭县=P
南部=N
什邡=S
西允=X
广汉=G
营山=Y
新津=X
蓬安=P
邛崃=Q
广安=G
大邑=D
岳池=Y
崇庆=C
武胜=W
绵阳=M
华云=H
江油=J
自贡=Z
达县=D
青川=Q
万源=W
平武=P
宜汉=Y
广元=G
开江=K
旺苍=W
邻水=L
剑阁=J
大竹=D
梓潼=Z
渠县=Q
三台=S
南江=N
盐亭=Y
巴中=B
射洪=S
平昌=P
遂宁=S
通江=T
蓬溪=P
百沙=B
中江=Z
雅安=Y
德阳=D
芦山=L
绵竹=M
名山=M
安县=A
荣经=R
北川=B
汉源=H
内江=N
石棉=S
乐至=L
天全=T
安岳=A
宝兴=B
威远=W
马尔康=M
资中=Z
红原=H
资阳=Z
阿坝=A
简阳=J
若尔盖=R
隆昌=L
黑水=H
宜宾=Y
松潘=S
富顺=F
南坪=N
南溪=N
汶川=W
江安=J
理县=L
纳溪=N
小金=X
泸县=L
金川=J
合江=H
壤塘=R
泸州=L
茂汶=M
古蔺=G
康定=K
叙水=X
炉霍=L
长宁=C
甘孜=G
兴文=X
新龙=X
琪县=Q
白玉=B
高县=G
德格=D
筠连=Y
石渠=S
屏由=P
色达=S
乐由=L
泸定=L
夹江=J
丹巴=D
洪雅=H
九龙=J
丹棱=D
雅江=Y
青神=Q
道孚=D
眉由=M
理塘=L
彭由=P
乡城=X
井研=J
稻城=D
仁寿=R
巴塘=B
犍为=J
得荣=D
沐川=M
西昌=X
娥眉=E
昭觉=Z
马边=M
甘洛=G
峨边=E
雷波=L
金口=J
宁南=N
会东=H
会理=H
德昌=D
石柱=S
美姑=M
秀山=X
金阳=J
西阳=X
布拖=B
普格=P
彭水=P
喜德=X
越西=Y
盐源=Y
万县=W
冕宁=M
木里=M

[山东省]
济南=J
长岛=C
历城=L
威海=W
长清=C
福山=F
章丘=Z
荣成=R
青岛=Q
乳山=R
崂山=L
莱西=L
胶南=X
招远=Z
即墨=J
黄县=H
胶县=X
蓬莱=P
淄博=Z
临沂=L
枣庄=Z
沂水=Y
滕县=T
日照=R
东营=D
临沭=L
垦利=K
仓山=C
利津=L
平邑=P
德州=D
沂源=Y
宁津=N
沂南=Y
乐陵=L
营县=Y
商河=S
莒南=J
济阳=J
郯城=T
禹城=Y
费县=F
夏津=X
蒙阴=M
陵县=L
泰安=T
庆云=Q
莱芜=L
临邑=L
肥城=F
齐河=Q
平阴=P
平原=P
新汶=X
武城=W
新泰=X
滨州=B
宁阳=N
滨县=B
东平=D
广饶=G
济宁=J
桓台=H
兖州=Y
邹平=Z
泗水=S
阳信=Y
鱼台=Y
沾化=Z
嘉祥=J
博兴=B
汶上=W
高青=G
曲阜=Q
惠民=H
邹县=Z
无棣=W
微山=W
潍坊=W
金乡=J
潍县=W
荷泽=H
平度=P
郓城=Y
诸城=Z
巨野=J
安丘=A
单县=D
临朐=L
曹县=C
寿光=S
鄄城=J
昌邑=C
梁山=L
高密=G
成武=C
五莲=W
定陶=D
昌乐=C
东明=D
高都=G
聊城=L
烟台=Y
高唐=G
牟平=M
东阿=D
文登=W
莘县=S
海阳=H
临清=L
莱阳=L
莱州=L
茌平=C
栖霞=Q
阳谷=Y
掖县=Y
冠县=G

[上海市]
上海=S
奉贤=F
嘉定=J
松江=S
宝山=B
金山=J
川沙=C
青浦=Q
南汇=N
崇明=C

[山西省]
太原=T
汾阳=F
阳曲=Y
孝义=X
娄烦=L
交口=J
清徐=Q
石楼=S
大同=D
中阳=Z
阳泉=Y
临县=L
长治=C
柳林=L
天镇=T
襄垣=X
灵丘=L
黎城=L
怀仁=H
壶关=H
山阴=S
高平=G
平鲁=P
阳城=Y
右玉=Y
长子=C
阳高=Y
沁源=Q
广灵=G
潞城=L
浑源=H
武乡=W
应县=Y
平顺=P
朔县=S
陵川=L
左云=Z
晋城=J
忻县=X
沁水=Q
代县=D
屯留=T
五台=W
沁县=Q
静乐=J
临汾=L
保德=B
汾西=F
河曲=H
安泽=A
神池=S
古县=G
原平=Y
翼城=Y
繁峙=F
曲沃=Q
定襄=D
吉县=J
岢岚=K
大宁=D
五寨=W
侯马=H
偏关=P
永和=Y
宁武=N
洪洞=H
榆次=Y
霍县=H
孟县=M
浮山=F
昔阳=X
襄汾=X
左权=Z
乡宁=X
太谷=T
蒲县=P
平遥=P
运城=Y
灵石=L
闻喜=W
寿阳=S
垣曲=Y
平定=P
芮城=R
和顺=H
临猗=L
榆社=Y
新绛=X
祁县=Q
河津=H
介休=J
夏县=X
离石=L
绛县=J
兴县=X
平陆=P
方由=F
永济=Y
岚县=L
万荣=W
交城=J
稷山=J
文水=W

[陕西省]
西安=X
泾阳=J
长安=C
三原=S
铜川=T
高陵=G
耀县=Y
户县=H
宝鸡=B
周至=Z
凤翔=F
兴平=X
千阳=Q
乾县=G
陇县=L
渭南=W
麟游=L
蒲城=P
岐山=Q
白水=B
浮风=F
成城=C
武功=W
韩城=H
眉县=M
合阳=H
太白=T
人荔=R
凤县=F
潼关=T
榆林=Y
华阴=H
神木=S
华县=H
府谷=F
蓝田=L
佳县=J
临潼=L
米脂=M
富平=F
吴堡=W
商县=S
绥德=S
洛南=L
清涧=Q
丹凤=D
子洲=Z
商南=S
横山=H
山阳=S
靖边=J
镇安=Z
定边=D
柞水=Z
延安=Y
安康=A
安寨=A
旬阳=X
子长=Z
白河=B
延川=Y
平利=P
延长=Y
镇坪=Z
宜川=Y
岚皋=L
黄龙=H
紫阳=Z
洛川=L
汉阴=H
宜君=Y
石泉=S
黄陵=H
宁陕=N
富县=F
汉中=H
甘泉=G
留坝=L
志丹=Z
城固=C
吴旗=W
洋县=Y
咸阳=X
佛坪=F
礼泉=L
西乡=X
永寿=Y
镇巴=Z
彬县=B
南郑=N
长武=C
宁强=N
旬邑=X
勉县=M
淳化=C
略阳=L

[天津市]
天津=T
蓟县=J
宁河=N
宝坻=B
静海=J
武清=W

[新疆维吾尔自治区]
乌鲁木齐=W
英吉沙=Y
克拉玛依=K
疏附=S
石河子=S
阿拉尔=A
塔什库尔干=T
吐鲁番=T
阿图什=A
托克逊=T
阿合奇=A
鄯善=S
阿克陶=A
哈密=H
乌恰=W
伊吾=Y
昌吉=C
巴里坤=B
阜康=F
库尔勒=K
轮台=L
尉梨=W
且末=Q
若羌=R
焉耆=Y
博湖=B
奇台=Q
和静=H
吉木萨尔=J
和硕=H
米泉=M
玛纳斯=M
呼图壁=H
木垒=M
博乐=B
和田=H
精河=J
民丰=M
温泉=W
策勒=C
伊宁=Y
于田=Y
尼勒克=N
洛浦=L
新源=X
皮山=P
巩留=G
墨玉=M
奎屯=K
阿克苏=A
特克斯=T
温宿=W
昭苏=Z
拜城=B
霍城=H
库车=K
察布察尔=C
新和=X
塔城=T
沙雅=S
额敏=E
阿瓦提=A
乌苏=W
柯平=K
托里=T
乌什=W
裕民=Y
喀什=K
沙湾=S
巴楚=B
和布克赛尔=H
枷师=J
阿勒泰=A
乐普湖=L
青河=Q
麦盖提=M
富蕴=F
莎车=S
福海=F
泽普=Z
吉木乃=J
叶城=X
布尔津=B
疏勒=S
哈巴河=H
五家渠=W
独山子=D

[西藏自治区]
拉萨=L
曲松=Q
林周=L
错那=C
当雄=D
穷结=Q
墨竹工卡=M
贡嘎=G
尼木=N
浪卡子=L
米林=M
桑日=S
墨脱=M
朗县=L
达孜=D
隆子=L
曲水=Q
措美=C
堆龙德庆=D
洛扎=L
林芝=L
扎囊=Z
工布江达=G
日喀则=R
那曲=N
定结=D
巴青=B
拉孜=L
比如=B
聂拉木=N
班戈=B
谢通门=X
嘉黎=J
仲巴=Z
聂荣=N
康马=K
索县=S
亚东=Y
安多=A
岗巴=G
申扎=S
南木林=N
吕都=L
萨迦=S
贡觉=G
定日=D
左贡=Z
吉隆=J
察隅=C
昂仁=A
洛隆=L
江孜=J
丁青=D
仁布=R
波密=B
白朗=B
江达=J
萨嘎=S
察雅=C
噶尔=G
芒康=M
革吉=G
八宿=B
扎达=Z
边坝=B
措勤=C
类乌齐=L
日上=R
乃东=N
改则=G
加查=J
普兰=P

[云南省]
昆明=K
宁蒗=N
富民=F
文山=W
晋宁=J
广南=G
呈贡=C
西畴=X
安宁=A
麻栗坡=M
昭通=Z
马关=M
永善=Y
丘北=Q
大关=D
砚山=Y
彝良=Y
富宁=F
鲁甸=L
个旧=G
绥江=S
弥勒=M
盐津=Y
蒙自=M
威信=W
元阳=Y
镇雄=Z
红河=H
巧家=Q
石屏=S
永富=Y
泸西=L
曲靖=Q
金平=J
宣威=X
开远=K
富源=F
绿春=L
师宗=S
建水=J
嵩明=S
河口=H
会泽=H
东川=D
屏边=P
沽益=G
景淇=J
罗平=L
勐海=M
陆良=L
勐腊=M
宜良=Y
楚雄=C
马龙=M
元谋=Y
路南=L
武定=W
寻甸=X
禄丰=L
玉溪=Y
南华=N
华宁=H
大姚=D
通海=T
永仁=Y
澄江=C
禄劝=L
江川=J
牟定=M
易门=Y
双柏=S
元江=Y
姚安=Y
新平=X
下关=X
峨山=E
剑川=J
思茅=S
洱源=E
普洱=P
宾川=B
镇沅=Z
弥渡=M
景东=J
永平=Y
景谷=J
鹤庆=H
黑江=H
大理=D
澜沦=L
漾濞=Y
西盟=X
云龙=Y
江城=J
祥云=X
孟连=M
巍山=W
临沦=L
南涧=N
云县=Y
潞西=L
镇康=Z
陇川=L
永德=Y
盈江=Y
凤庆=F
畹町=W
双江=S
瑞丽=R
沧源=C
梁河=L
耿马=G
泸水=L
保由=B
碧江=B
施甸=S
福贡=F
腾冲=T
兰坪=L
昌宁=C
贡山=G
龙陵=L
中甸=Z
丽江=L
德钦=D
华坪=H
维西=W
永胜=Y

[浙江省]
杭州=H
慈溪=C
余杭=Y
宁海=N
富阳=F
余姚=Y
建德=J
绍兴=S
临安=L
新昌=X
萧山=X
诸暨=Z
桐庐=T
上虞=S
淳安=C
嵊县=S
宁波=N
椒江=J
镇海=Z
临海=L
温州=W
三门=S
瓯海=O
温岭=W
永嘉=Y
仙居=X
洞头=D
天台=T
平阳=P
黄岩=H
路桥=L
泰顺=T
玉环=Y
乐清=L
丽水=L
瑞安=R
青田=Q
文成=W
庆元=Q
苍南=C
遂昌=S
湖州=H
缙云=J
平湖=P
云和=Y
桐乡=T
龙泉=L
安吉=A
松阳=S
嘉善=J
金华=J
嘉兴=J
浦江=P
海盐=H
东阳=D
海宁=H
武义=W
德清=D
江山=J
长兴=C
开化=K
定海=D
衢州=Q
岱山=D
兰溪=L
嵊四=S
义乌=Y
普陀=P
永康=Y
鄞县=Y
常山=C
象山=X
奉化=F
龙游=L

